<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
only_level(4);
$set['title']='Добавление анекдотов в чат'; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
aut();

if (isset($_POST['anek']) && $_POST['anek']!=NULL)
{
$anek = mysql_escape_string($_POST['anek']);

mysql_query("INSERT INTO `chat_shutnik` (`anek`) VALUES ('$anek')");
msg('Анекдот успешно добавлен в базу');
}

echo 'Всего в базе: '.mysql_num_rows(mysql_query("SELECT `id` FROM `chat_shutnik`")).' анекдотов<br/>';

echo '<form method="post" action="chat_anek.php?">Введите текст анекдота:<br/><textarea name="anek"></textarea><br/><input value="Добавить" type="submit"/></form>';

if (isset($user) && $user['level']>3)echo '&laquo;<a href="/adm_panel/">В админку</a><br/>';
include_once '../sys/inc/tfoot.php';
?>